@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.r5YBVg:before {
  content: "\e000";
}
.OZupfN:before {
  content: "\e001";
}
.GUpyLhyTWFb:before {
  content: "\e002";
}
.U4ZG2jXyU:before {
  content: "\e003";
}
.B0eLcOILC:before {
  content: "\e004";
}
.zWV54c:before {
  content: "\e005";
}
.xvJyflB:before {
  content: "\e006";
}
.r11v0lwJ:before {
  content: "\e007";
}
.Ahqd5jn:before {
  content: "\e008";
}
.Jeej3LM:before {
  content: "\e009";
}
.uTLyNqyjcn:before {
  content: "\e00a";
}
.kiObgA:before {
  content: "\e00b";
}
.BvidZmCfx:before {
  content: "\e00c";
}
.vFJzoU2Ch:before {
  content: "\e00d";
}
.Ldl7cOex:before {
  content: "\e00e";
}
.FGcynT:before {
  content: "\e00f";
}
.zx0LINw9:before {
  content: "\e010";
}
.VDQfIBf:before {
  content: "\e011";
}
.Rx5xgt:before {
  content: "\e012";
}
.wdwd1MSWHq:before {
  content: "\e013";
}
.wspero:before {
  content: "\e014";
}
.gKBPlaxlnbg:before {
  content: "\e015";
}
.uU9Sz1:before {
  content: "\e016";
}
.mBjr02:before {
  content: "\e017";
}
.qJ0awKPa0:before {
  content: "\e018";
}
.jNoLBJxZc:before {
  content: "\e019";
}
.j0rGqebVvR:before {
  content: "\e01a";
}
.CgEm5h:before {
  content: "\e01b";
}
.XcMasE86Jr3:before {
  content: "\e01c";
}
.kcsbIXzj5qd:before {
  content: "\e01d";
}
.aipdH28:before {
  content: "\e01e";
}
.sddhZLb:before {
  content: "\e01f";
}
.rfbKPJLiv:before {
  content: "\e020";
}
.fDQ42LW2cD:before {
  content: "\e021";
}
.mlfWhE50Wqs:before {
  content: "\e022";
}
.xrIIa9lwn:before {
  content: "\e023";
}
.BfKSmXla:before {
  content: "\e024";
}
.A9N4dE:before {
  content: "\e025";
}
.RpJ168:before {
  content: "\e026";
}
.OFcryX:before {
  content: "\e027";
}
.UTFcQl:before {
  content: "\e028";
}
.qnN0v3:before {
  content: "\e029";
}
.v0xMen:before {
  content: "\e02a";
}
.tmPD2USy:before {
  content: "\e02b";
}
.YtPeSPLfE:before {
  content: "\e02c";
}
.hy7QmbXjM:before {
  content: "\e02d";
}
.LdF9MbTJX1:before {
  content: "\e02e";
}
.btopkOb8EgF:before {
  content: "\e02f";
}
.P6bhSfOVL:before {
  content: "\e030";
}
.jo26uC8cbcc:before {
  content: "\e031";
}
.y7elQ1:before {
  content: "\e032";
}
.X2D4U3Tt9Ib:before {
  content: "\e033";
}
.nVTj3GU:before {
  content: "\e034";
}
.KzUyhOR:before {
  content: "\e035";
}
.Cf2TdKl9W:before {
  content: "\e036";
}
.zrCLkSmF08g:before {
  content: "\e037";
}
.IClyCiOT7jK:before {
  content: "\e038";
}
.OhLNFC:before {
  content: "\e039";
}
.dWwwnB:before {
  content: "\e03a";
}
.ME4ubJ:before {
  content: "\e03b";
}
.BD5zxM:before {
  content: "\e03c";
}
.K7NcqmSVEg:before {
  content: "\e03d";
}
.e1bPfY:before {
  content: "\e03e";
}
.xdf7qcfJD:before {
  content: "\e03f";
}
.BnTr1ibYcD:before {
  content: "\e040";
}
.lr5NwZ1yJY:before {
  content: "\e041";
}
.h2lbx7KUsVg:before {
  content: "\e042";
}
.Ofwvbdk:before {
  content: "\e043";
}
.W0JPNUd:before {
  content: "\e044";
}
.jDAPPuI4hKi:before {
  content: "\e045";
}
.pFkfR28f:before {
  content: "\e046";
}
.yIAlAbJqpq9:before {
  content: "\e047";
}
.gCueUnghnt:before {
  content: "\e048";
}
.c234IaIhnDQ:before {
  content: "\e049";
}
.ukOHgXaJ:before {
  content: "\e04a";
}
.aEdG9kowrm:before {
  content: "\e04b";
}
.Cc57hba:before {
  content: "\e04c";
}
.F4Hk0lngXw:before {
  content: "\e04d";
}
.Ay3jXUqcPa:before {
  content: "\e04e";
}
.dWYwQVzJG:before {
  content: "\e04f";
}
.FEOoUNNa:before {
  content: "\e050";
}
.o6u4XzNBu:before {
  content: "\e051";
}
.fg0oLm:before {
  content: "\e052";
}
.AKVaAPO:before {
  content: "\e053";
}
.Gj2ARzE:before {
  content: "\e054";
}
.aXbaur:before {
  content: "\e055";
}
.e7TtjV:before {
  content: "\e056";
}
.ItOHrYl:before {
  content: "\e057";
}
.fCw5ApGgz:before {
  content: "\e058";
}
.cjz1fCIHG3:before {
  content: "\e059";
}
.UfpnAk:before {
  content: "\e05a";
}
.DDNkQy:before {
  content: "\e05b";
}
.hjzdAUKEY:before {
  content: "\e05c";
}
.pWNnflv:before {
  content: "\e05d";
}
.In17h0Zf:before {
  content: "\e05e";
}
.VQyDO2T5Df:before {
  content: "\e05f";
}
.FfF2e5wbW:before {
  content: "\e060";
}
.MWgwqYAoaHA:before {
  content: "\e061";
}
.JiSxuh:before {
  content: "\e062";
}
.CEpjsr:before {
  content: "\e063";
}
.Y9xpsIEbMW:before {
  content: "\e064";
}
.VMTxDcj:before {
  content: "\e065";
}
.SSHTBBnpYHx:before {
  content: "\e066";
}
.lzdUzR:before {
  content: "\e067";
}
.GzPCrEeE:before {
  content: "\e068";
}
.tv9rfMk:before {
  content: "\e069";
}
.egO4Wekl:before {
  content: "\e06a";
}
.YFBpoh32hd:before {
  content: "\e06b";
}
.cjSULf4eRd:before {
  content: "\e06c";
}
.kuym9Y8n:before {
  content: "\e06d";
}
.uIh0oihcLvL:before {
  content: "\e06e";
}
.I1n1b5soNr:before {
  content: "\e06f";
}
.Fbr1vutpZo:before {
  content: "\e070";
}
.pm7ukTjwp:before {
  content: "\e071";
}
.aTR1HmnOb:before {
  content: "\e072";
}
.P8F0p9:before {
  content: "\e073";
}
.x4UxadPXTu:before {
  content: "\e074";
}
.FjkaVs:before {
  content: "\e075";
}
.tDMWI7eqG:before {
  content: "\e076";
}
.pcJh9rZLcc:before {
  content: "\e077";
}
.U0ejGTlr74:before {
  content: "\e078";
}
.gdZ9QanCF:before {
  content: "\e079";
}
.kmQzYan5Asx:before {
  content: "\e07a";
}
.DwaK3hXc:before {
  content: "\e07b";
}
.YaaLxFrH8:before {
  content: "\e07c";
}
.zWPcLvN24k:before {
  content: "\e07d";
}
.l1GXjT86U:before {
  content: "\e07e";
}
.htrTwGuUA:before {
  content: "\e07f";
}
.HaZ4qeDqr:before {
  content: "\e080";
}
.RtQy64miF:before {
  content: "\e081";
}
.FSgBmf:before {
  content: "\e082";
}
.JJMR08k:before {
  content: "\e083";
}
.bllBdK1NFR:before {
  content: "\e084";
}
.kTZO3Mzi2:before {
  content: "\e085";
}
.yCPu4l:before {
  content: "\e086";
}
.sl0za7U:before {
  content: "\e087";
}
.pN6V7F5Zio:before {
  content: "\e088";
}
.GbKxd4ACZh5:before {
  content: "\e089";
}
.SFIQtVvVN:before {
  content: "\e08a";
}
.mCuhNvUpko:before {
  content: "\e08b";
}
.Vxj92kTnDgq:before {
  content: "\e08c";
}
.OkoCNDb:before {
  content: "\e08d";
}
.Am8Hb5GbBp:before {
  content: "\e08e";
}
.SpaZLz:before {
  content: "\e08f";
}
.Fov3x0:before {
  content: "\e090";
}
.P3zGcShw:before {
  content: "\e091";
}
.LW6jFL:before {
  content: "\e092";
}
.lQzo44:before {
  content: "\e093";
}
.lca2mhtu:before {
  content: "\e094";
}
.NvdzB3Dt:before {
  content: "\e095";
}
.WWIeIgn3U:before {
  content: "\e096";
}
.R4PmkGgJUtC:before {
  content: "\e097";
}
.bKjHb1DihBb:before {
  content: "\e098";
}
.XyCew7SXM:before {
  content: "\e099";
}
.AYmPmg:before {
  content: "\e09a";
}
.lNOc8CsvaMF:before {
  content: "\e09b";
}
.coCZMGibP:before {
  content: "\e09c";
}
.vr0UOfIPhFT:before {
  content: "\e09d";
}
.Ne4MMnD:before {
  content: "\e09e";
}
.Qi9Q4PP:before {
  content: "\e09f";
}
.s2vwIeoS:before {
  content: "\e0a0";
}
.sT7p7Jbcro:before {
  content: "\e0a1";
}
.lE8G9TKx:before {
  content: "\e0a2";
}
.nmyzHeC7bW1:before {
  content: "\e0a3";
}
.orpMNb:before {
  content: "\e0a4";
}
.I1oRwPmXDcq:before {
  content: "\e0a5";
}
.gAn3HlrC7:before {
  content: "\e0a6";
}
.NEOyRMPx1:before {
  content: "\e0a7";
}
.x2h2It74ZHt:before {
  content: "\e0a8";
}
.Roo3Csn:before {
  content: "\e0a9";
}
.NHIB8uoh4:before {
  content: "\e0aa";
}
.liPtFSY:before {
  content: "\e0ab";
}
.nEnwvairg:before {
  content: "\e901";
}
.f3avtoCS:before {
  content: "\e902";
}
.lBVUlfXm:before {
  content: "\e903";
}
.n9DkfFn:before {
  content: "\e904";
}
.s7XfQKGbRv:before {
  content: "\e905";
}
.Ds2CxObcU:before {
  content: "\e906";
}
.hAACLOE0oe2:before {
  content: "\e907";
}
.y5e0Xz:before {
  content: "\e908";
}
.wMntnC:before {
  content: "\e909";
}
.sDLF6YuWOB:before {
  content: "\e90a";
}
.p1UWiKB1wD:before {
  content: "\e90b";
}
.IpRVMckhEEo:before {
  content: "\e90c";
}
.iDfjVu:before {
  content: "\e90d";
}
.lB1tmN:before {
  content: "\e90e";
}
.PFMwElEq:before {
  content: "\e90f";
}
.ar5pMkii:before {
  content: "\e910";
}
.zJdYaghgS:before {
  content: "\e911";
}
.hCxtHI3d:before {
  content: "\e912";
}
.cNXm5Z9dg:before {
  content: "\e913";
}
.PFLbfZ7zuAV:before {
  content: "\e914";
}
.ihmQXUyNGyQ:before {
  content: "\e915";
}
.WxrelCCv:before {
  content: "\e916";
}
.dlp0z6c6c6f:before {
  content: "\e917";
}
.nbWtduZ:before {
  content: "\e918";
}
.mLGiPQ:before {
  content: "\e919";
}
.cdbtZv:before {
  content: "\e91a";
}
.sjYbJp:before {
  content: "\e91b";
}
.ribNu4hl:before {
  content: "\e91c";
}
.qo0S1UMuv7X:before {
  content: "\e91d";
}
.hFkSlHDYjk:before {
  content: "\e91e";
}
.PcHFgeE:before {
  content: "\e91f";
}
.aWofyUn2JZ:before {
  content: "\e920";
}
.PsBjk1R:before {
  content: "\e921";
}
.jta4Fm:before {
  content: "\e922";
}
.E2hkPNBed8:before {
  content: "\e923";
}
.pAMbUlzWg:before {
  content: "\e924";
}
.n0cFF8oeBG1:before {
  content: "\e925";
}
.WSsflS:before {
  content: "\e926";
}
.FtxD9Q:before {
  content: "\e927";
}
.VoZeT2P:before {
  content: "\e928";
}
.qEZqryiMc:before {
  content: "\e929";
}
.zhp8ttfgT6:before {
  content: "\e92a";
}
.tWggBO:before {
  content: "\e92b";
}
.dEZeZU3:before {
  content: "\e92c";
}
.CdsfZjZ9:before {
  content: "\e92d";
}
.aMC1U7:before {
  content: "\e92e";
}
.PRLWVCPP:before {
  content: "\e92f";
}
.SAawx6:before {
  content: "\e930";
}
.tpaIuuw1k:before {
  content: "\e931";
}
.GkZogQj:before {
  content: "\e932";
}
.J9jBZR:before {
  content: "\e933";
}
.K2VyhyhrR:before {
  content: "\e934";
}
.pA8MVd:before {
  content: "\e935";
}
.BgpVkQFsg:before {
  content: "\e936";
}
.C9UTJHUbpba:before {
  content: "\e937";
}
.wXdUD2asHMX:before {
  content: "\e938";
}
.hXs1Vf:before {
  content: "\e939";
}
.AKIIAyw:before {
  content: "\e93a";
}
.pTerhT:before {
  content: "\e93b";
}
.Vnzx52tWx75:before {
  content: "\e93c";
}
.fFBSzXTN:before {
  content: "\e93d";
}
.sQQJea2BJ32:before {
  content: "\e93e";
}
.e5jfPo:before {
  content: "\e93f";
}
.NNdFTqNbS:before {
  content: "\e940";
}
.xb2MgBt8K:before {
  content: "\e941";
}
.wm8fbTTq:before {
  content: "\e942";
}
.tEjF7p:before {
  content: "\e943";
}
.bwU7Ua2:before {
  content: "\e944";
}
.UUWfCr3Mc:before {
  content: "\e945";
}
.g8gzdjQ:before {
  content: "\e946";
}
.qRq4w2yVrbQ:before {
  content: "\e947";
}
.IrR3Ws:before {
  content: "\e948";
}
.kHCwnKns0S:before {
  content: "\e949";
}
.jzNMaDRqVM:before {
  content: "\e94a";
}
.Ptt2wr596w:before {
  content: "\e94b";
}
.dR80ug57m86:before {
  content: "\e94c";
}
.PQG10GzaM:before {
  content: "\e94d";
}
.tKrzKlAVIb:before {
  content: "\e94e";
}
.j8fgD7fOB:before {
  content: "\e94f";
}
.QhpVlkoB:before {
  content: "\e950";
}
.SO0NXBp:before {
  content: "\e951";
}
.jgiqLjfpki:before {
  content: "\e952";
}
.j6PKn974ePD:before {
  content: "\e953";
}
.EoTSPW:before {
  content: "\e954";
}
.r3M9U1hSFr:before {
  content: "\e955";
}
.bngz3xh2:before {
  content: "\e956";
}
.Q0q8sJPaYc:before {
  content: "\e957";
}
.xf6HJ2d:before {
  content: "\e958";
}
.bCMu7RfVa5e:before {
  content: "\e959";
}
.XtxmzDenTP:before {
  content: "\e95a";
}
.hA4Q8iX:before {
  content: "\e95b";
}
.qsst0fNX4L0:before {
  content: "\e95c";
}
.hxfDvK5Mx:before {
  content: "\e95d";
}
.cV6unGxmO:before {
  content: "\e95e";
}
.EDxHyUveSG:before {
  content: "\e95f";
}
.wAWeulgp:before {
  content: "\e960";
}
.X1dq0Z:before {
  content: "\e961";
}
.emI000kl:before {
  content: "\e962";
}
.VdsV2kEW:before {
  content: "\e963";
}
.mEEA9zFe:before {
  content: "\e964";
}
.DbEJGDR4:before {
  content: "\e965";
}
.aiy3823:before {
  content: "\e966";
}
.ZGMCjGOldTa:before {
  content: "\e967";
}
.hZNuBP4ez:before {
  content: "\e968";
}
.czhFSLH4:before {
  content: "\e969";
}
.MR5MuS35reF:before {
  content: "\e96a";
}
.GXdBusHlIbH:before {
  content: "\e96b";
}
.NjEr27:before {
  content: "\e96c";
}
.tgRLHSajr:before {
  content: "\e96d";
}
.O148DRZCMj:before {
  content: "\e96e";
}
.RgnoKU5kO:before {
  content: "\e96f";
}
.y11aPCFeh4:before {
  content: "\e970";
}
.gjXoYcAbll:before {
  content: "\e971";
}
.CZo3JgrY:before {
  content: "\e972";
}
.mqekKdGX:before {
  content: "\e973";
}
.VK2Rbgt:before {
  content: "\e974";
}
.uh9zY6:before {
  content: "\e975";
}
.u93Fk32T:before {
  content: "\e976";
}
.LNvFsk6WML:before {
  content: "\e977";
}
.A6L6WpX:before {
  content: "\e978";
}
.HL0fHN:before {
  content: "\e979";
}
.UgKi2lxho4:before {
  content: "\e97a";
}
.Nvo1Uikxhi:before {
  content: "\e97b";
}
.qetNv5LfOm:before {
  content: "\e97c";
}
.sJ2RtslSBvA:before {
  content: "\e97d";
}
.h0ChwBy:before {
  content: "\e97e";
}
.bs0ebOF7dIU:before {
  content: "\e97f";
}
